#home-slider-wrapper .overlay .panel input {
  background: url(../images/input_bg.jpg) repeat-x;
  border: 1px solid #d2d2d2;
  padding: 6px 0px;
  width: 130px;
  margin-bottom: 5px;
}

.ui-datepicker-trigger
{
	vertical-align: 0%;
}

#home-slider-wrapper .overlay .panel .formBlockSubmitButton {
  position: absolute;
  margin-top: -36px;
  margin-left: 5px;
  background: url(../images/input_go.gif) no-repeat;
  border: none;
  text-indent: -9999px;
  width: 33px;
  height: 25px;
  font-size: 1px;
}

#home-slider-wrapper .overlay .availability button {
  width: 134px;
  height: 25px;
  background: url(../images/check_availability.gif) no-repeat;
  margin-top: 5px;
  text-indent: -9999px;
  border: none;
  display: block;
}

.book-now-big {
	margin-top: -30px;
}